import 'dart:async';
import 'package:get/get.dart';
import 'package:qyuota/view/auth/welcome_screen.dart';


class SplashController extends GetxController {
  RxInt isSkip = 0.obs;
  customInit() {
    isSkip.value = 0;
    Timer(
      const Duration(seconds: 2),
      () {
        Get.offAll(
          () => const WelcomeScreen(),
          transition: Transition.rightToLeft,
        );
      },
    );
  }
}
